---
references:
- id: AbrahamsenReview1997
  accessed:
    - year: 2016
      month: 1
      day: 6
  author:
    - family: Abrahamsen
      given: Petter
  citation-key: AbrahamsenReview1997
  issued:
    - year: 1997
      month: 4
  title: A review of Gaussian random fields and correlation functions
  type: report
  URL: >-
    http://publications.nr.no/publications.nr.no/directdownload/publications.nr.no/rask/old/917_Rapport.pdf

- id: BochnerLectures1959
  author:
    - family: Bochner
      given: Salomon
  citation-key: BochnerLectures1959
  ISBN: 978-0-691-07994-3
  issued:
    - year: 1959
      month: 9
      day: 21
  language: en
  number-of-pages: '347'
  publisher: Princeton University Press
  title: Lectures on Fourier Integrals
  type: book

- id: BrownCalculation1989
  accessed:
    - year: 2019
      month: 1
      day: 17
  author:
    - family: Brown
      given: Judith C.
    - family: Puckette
      given: Miller S.
  citation-key: BrownCalculation1989
  container-title: The Journal of the Acoustical Society of America
  container-title-short: The Journal of the Acoustical Society of America
  DOI: 10.1121/1.397363
  ISSN: 0001-4966
  issue: '4'
  issued:
    - year: 1989
      month: 4
      day: 1
  number: '4'
  page: 1595-1601
  title: Calculation of a ‘‘narrowed’’ autocorrelation function
  type: article-journal
  volume: '85'

- id: CarianiNeural1996
  accessed:
    - year: 2018
      month: 10
      day: 11
  author:
    - family: Cariani
      given: P. A.
    - family: Delgutte
      given: B.
  citation-key: CarianiNeural1996
  container-title: Journal of neurophysiology
  container-title-short: J Neurophysiol
  DOI: 10.1152/jn.1996.76.3.1698
  ISSN: 0022-3077
  issue: '3'
  issued:
    - year: 1996
      month: 9
  language: eng
  number: '3'
  page: 1698-1716
  PMID: '8890286'
  title: >-
    Neural correlates of the pitch of complex tones. I. Pitch and pitch
    salience.
  type: article-journal
  URL: http://www.brainmusic.org/MBB91%20Webpage/Pitch_II_Cariani.pdf
  volume: '76'

- id: deCheveigneYIN2002
  accessed:
    - year: 2019
      month: 1
      day: 17
  author:
    - family: Cheveigné
      given: Alain
      non-dropping-particle: de
    - family: Kawahara
      given: Hideki
  citation-key: deCheveigneYIN2002
  container-title: The Journal of the Acoustical Society of America
  container-title-short: The Journal of the Acoustical Society of America
  DOI: 10.1121/1.1458024
  ISSN: 0001-4966
  issue: '4'
  issued:
    - year: 2002
      month: 4
      day: 1
  number: '4'
  page: 1917-1930
  title: YIN, a fundamental frequency estimator for speech and music
  type: article-journal
  volume: '111'

- id: KasoComputation2018
  accessed:
    - year: 2019
      month: 6
      day: 4
  author:
    - family: Kaso
      given: Artan
  citation-key: KasoComputation2018
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0203434
  ISSN: 1932-6203
  issue: '9'
  issued:
    - year: 2018
      month: 9
      day: 20
  language: en
  page: e0203434
  title: Computation of the normalized cross-correlation by fast Fourier transform
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0203434
  volume: '13'

- id: KhintchineKorrelationstheorie1934
  accessed:
    - year: 2019
      month: 2
      day: 4
  author:
    - family: Khintchine
      given: A.
  citation-key: KhintchineKorrelationstheorie1934
  container-title: Mathematische Annalen
  container-title-short: Math. Ann.
  DOI: 10.1007/BF01449156
  ISSN: 1432-1807
  issue: '1'
  issued:
    - year: 1934
      month: 12
      day: 1
  language: de
  number: '1'
  page: 604-615
  title: Korrelationstheorie der stationären stochastischen Prozesse
  type: article-journal
  volume: '109'

- id: LangnerPeriodicity1992
  accessed:
    - year: 2019
      month: 1
      day: 17
  author:
    - family: Langner
      given: Gerald
  citation-key: LangnerPeriodicity1992
  container-title: Hearing Research
  container-title-short: Hearing Research
  DOI: 10.1016/0378-5955(92)90015-F
  ISSN: 0378-5955
  issue: '2'
  issued:
    - year: 1992
      month: 7
      day: 1
  number: '2'
  page: 115-142
  title: Periodicity coding in the auditory system
  type: article-journal
  volume: '60'

- id: LewisFast1995
  accessed:
    - year: 2019
      month: 6
      day: 4
  author:
    - family: Lewis
      given: J.P.
  citation-key: LewisFast1995
  event-place: Quebec City, Canada
  event-title: Vision Interface 95
  issued:
    - year: 1995
  publisher: Canadian Image Processing and Pattern Recognition Society,
  publisher-place: Quebec City, Canada
  title: Fast Template Matching
  type: paper-conference
  URL: http://www.scribblethink.org/Work/nvisionInterface/vi95_lewis.pdf

- id: LickliderDuplex1951
  accessed:
    - year: 2019
      month: 1
      day: 17
  author:
    - family: Licklider
      given: J. C. R.
  citation-key: LickliderDuplex1951
  container-title: Experientia
  container-title-short: Experientia
  DOI: 10.1007/BF02156143
  ISSN: 1420-9071
  issue: '4'
  issued:
    - year: 1951
      month: 4
      day: 1
  language: en
  number: '4'
  page: 128-134
  title: A duplex theory of pitch perception
  type: article-journal
  URL: http://web.mit.edu/HST.723/www/ThemePapers/Pitch/Licklider1951.pdf
  volume: '7'

- id: LoynesConcept1968
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Loynes
      given: R. M.
  citation-key: LoynesConcept1968
  container-title: Journal of the Royal Statistical Society. Series B (Methodological)
  ISSN: 0035-9246
  issue: '1'
  issued:
    - year: 1968
  page: 1-30
  publisher: '[Royal Statistical Society, Wiley]'
  title: On the Concept of the Spectrum for Non-Stationary Processes
  type: article-journal
  URL: https://www.jstor.org/stable/2984457
  volume: '30'

- id: MaExploiting2007
  accessed:
    - year: 2019
      month: 1
      day: 17
  author:
    - family: Ma
      given: Ning
    - family: Green
      given: Phil
    - family: Barker
      given: Jon
    - family: Coy
      given: André
  citation-key: MaExploiting2007
  container-title: Speech Communication
  container-title-short: Speech Communication
  DOI: 10.1016/j.specom.2007.05.003
  ISSN: 0167-6393
  issue: '12'
  issued:
    - year: 2007
      month: 12
      day: 1
  number: '12'
  page: 874-891
  title: >-
    Exploiting correlogram structure for robust speech recognition with multiple
    speech sources
  type: article-journal
  URL: http://staffwww.dcs.shef.ac.uk/people/N.Ma/pubs/ma2007-acgfrag.pdf
  volume: '49'

- id: Morales-CordovillaFeature2011
  author:
    - family: Morales-Cordovilla
      given: J. A.
    - family: Peinado
      given: A. M.
    - family: Sanchez
      given: V.
    - family: Gonzalez
      given: J. A.
  citation-key: Morales-CordovillaFeature2011
  container-title: IEEE Transactions on Audio, Speech, and Language Processing
  DOI: 10.1109/TASL.2010.2053846
  ISSN: 1558-7916
  issue: '3'
  issued:
    - year: 2011
      month: 3
  page: 640-651
  title: >-
    Feature Extraction Based on Pitch-Synchronous Averaging for Robust Speech
    Recognition
  type: article-journal
  URL: https://www.infona.pl//resource/bwmeta1.element.ieee-art-000005492175
  volume: '19'

- id: RabinerUse1977
  author:
    - family: Rabiner
      given: L.
  citation-key: RabinerUse1977
  container-title: IEEE Transactions on Acoustics, Speech, and Signal Processing
  DOI: 10.1109/TASSP.1977.1162905
  ISSN: 0096-3518
  issue: '1'
  issued:
    - year: 1977
      month: 2
  number: '1'
  page: 24-33
  title: On the use of autocorrelation analysis for pitch detection
  type: article-journal
  volume: '25'

- id: SlaneyPerceptual1990
  author:
    - family: Slaney
      given: M.
    - family: Lyon
      given: R. F.
  citation-key: SlaneyPerceptual1990
  container-title: Proceedings of ICASSP
  DOI: 10.1109/ICASSP.1990.115684
  event-title: International Conference on Acoustics, Speech, and Signal Processing
  issued:
    - year: 1990
      month: 4
  page: 357-360 vol.1
  title: A perceptual pitch detector
  type: paper-conference
  URL: http://www.dicklyon.com/tech/Hearing/PerceptualPitch-SlaneyLyon.pdf

- id: SondhiNew1968
  author:
    - family: Sondhi
      given: M.
  citation-key: SondhiNew1968
  container-title: IEEE Transactions on Audio and Electroacoustics
  DOI: 10.1109/TAU.1968.1161986
  ISSN: 0018-9278
  issue: '2'
  issued:
    - year: 1968
      month: 6
  number: '2'
  page: 262-266
  title: New methods of pitch extraction
  type: article-journal
  volume: '16'

- id: TanNoiserobust2011
  author:
    - family: Tan
      given: L. N.
    - family: Alwan
      given: A.
  citation-key: TanNoiserobust2011
  container-title: >-
    2011 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2011.5947345
  event-title: >-
    2011 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  issued:
    - year: 2011
      month: 5
  page: 4464-4467
  title: >-
    Noise-robust F0 estimation using SNR-weighted summary correlograms from
    multi-band comb filters
  type: paper-conference
  URL: http://www.seas.ucla.edu/spapl/paper/tan.pdf

- id: WienerGeneralized1930
  accessed:
    - year: 2019
      month: 2
      day: 4
  author:
    - family: Wiener
      given: Norbert
  citation-key: WienerGeneralized1930
  container-title: Acta Mathematica
  container-title-short: Acta Math.
  DOI: 10.1007/BF02546511
  ISSN: 0001-5962, 1871-2509
  issued:
    - year: 1930
  language: EN
  page: 117-258
  title: Generalized harmonic analysis
  type: article-journal
  volume: '55'
...
